<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite1</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="bc9687">  <td>20/11/25 12:09:21</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test1_GoogleSearch_TestNG.googlesearch()[pri:0, instance:test.Test1_GoogleSearch_TestNG@568ff82]">googlesearch</td> 
  <td>main@1047460013</td>   <td></td> </tr>
<tr bgcolor="bc9687">  <td>20/11/25 12:09:18</td>   <td>-2898</td> <td>&nbsp;</td><td title="&gt;&gt;Test1_GoogleSearch_TestNG.setUpTest()[pri:0, instance:test.Test1_GoogleSearch_TestNG@568ff82]">&gt;&gt;setUpTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1047460013</td>   <td></td> </tr>
<tr bgcolor="bc9687">  <td>20/11/25 12:09:23</td>   <td>2144</td> <td>&nbsp;</td><td title="&lt;&lt;Test1_GoogleSearch_TestNG.tearDownTest()[pri:0, instance:test.Test1_GoogleSearch_TestNG@568ff82]">&lt;&lt;tearDownTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1047460013</td>   <td></td> </tr>
</table>
